
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2010
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CallCenterApi", "CallCenterApi", "{2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "CallCenterCommon", "CallCenterCommon", "{0AA6CF16-D74D-4FD4-A921-F9A4D8E74E59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterApi.BLL", "CallCenterApi\CallCenterApi.BLL\CallCenterApi.BLL.csproj", "{D99011C9-0A57-4706-B073-091681EFFAD7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterApi.Common", "CallCenterApi\CallCenterApi.Common\CallCenterApi.Common.csproj", "{61507DB3-6539-4161-9812-2103C794D209}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterApi.DAL", "CallCenterApi\CallCenterApi.DAL\CallCenterApi.DAL.csproj", "{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterApi.DB", "CallCenterApi\CallCenterApi.DB\CallCenterApi.DB.csproj", "{AE933BFC-B06C-4FE8-A352-0CE16DB082D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenter.Utility", "CallCenterCommon\CallCenter.Utility\CallCenter.Utility.csproj", "{4DA219CC-911E-4C81-BB0B-DF5183FD50FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterApi.Interface", "CallCenterApi\CallCenterApi.Interface\CallCenterApi.Interface\CallCenterApi.Interface.csproj", "{DA95EF28-21F5-4627-A448-9BA88AC3E570}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterApi.Model", "CallCenterApi\CallCenterApi.Model\CallCenterApi.Model.csproj", "{03AC6599-FFC1-43DB-8794-F42B9BF74EF5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenterAPI.WechatSDK", "CallCenterApi\CallCenterAPI.WechatSDK\CallCenterAPI.WechatSDK.csproj", "{365597CC-2F7B-4156-9F80-7CFE00DB84AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenter.QuartzService", "CallCenterCommon\CallCenter.QuartzService\CallCenter.QuartzService.csproj", "{DE259E1C-B4CC-4E87-8F6E-F6A6777D4B2C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CallCenter.WebChatServer", "CallCenterCommon\CallCenter.WebChatServer\CallCenter.WebChatServer.csproj", "{E0937D4E-1402-406D-8B99-752A8B5A655B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D99011C9-0A57-4706-B073-091681EFFAD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D99011C9-0A57-4706-B073-091681EFFAD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D99011C9-0A57-4706-B073-091681EFFAD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D99011C9-0A57-4706-B073-091681EFFAD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{61507DB3-6539-4161-9812-2103C794D209}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{61507DB3-6539-4161-9812-2103C794D209}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{61507DB3-6539-4161-9812-2103C794D209}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{61507DB3-6539-4161-9812-2103C794D209}.Release|Any CPU.Build.0 = Release|Any CPU
		{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1}.Release|Any CPU.Build.0 = Release|Any CPU
		{AE933BFC-B06C-4FE8-A352-0CE16DB082D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AE933BFC-B06C-4FE8-A352-0CE16DB082D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AE933BFC-B06C-4FE8-A352-0CE16DB082D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AE933BFC-B06C-4FE8-A352-0CE16DB082D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{4DA219CC-911E-4C81-BB0B-DF5183FD50FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4DA219CC-911E-4C81-BB0B-DF5183FD50FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4DA219CC-911E-4C81-BB0B-DF5183FD50FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4DA219CC-911E-4C81-BB0B-DF5183FD50FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DA95EF28-21F5-4627-A448-9BA88AC3E570}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DA95EF28-21F5-4627-A448-9BA88AC3E570}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DA95EF28-21F5-4627-A448-9BA88AC3E570}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DA95EF28-21F5-4627-A448-9BA88AC3E570}.Release|Any CPU.Build.0 = Release|Any CPU
		{03AC6599-FFC1-43DB-8794-F42B9BF74EF5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{03AC6599-FFC1-43DB-8794-F42B9BF74EF5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{03AC6599-FFC1-43DB-8794-F42B9BF74EF5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{03AC6599-FFC1-43DB-8794-F42B9BF74EF5}.Release|Any CPU.Build.0 = Release|Any CPU
		{365597CC-2F7B-4156-9F80-7CFE00DB84AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{365597CC-2F7B-4156-9F80-7CFE00DB84AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{365597CC-2F7B-4156-9F80-7CFE00DB84AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{365597CC-2F7B-4156-9F80-7CFE00DB84AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{DE259E1C-B4CC-4E87-8F6E-F6A6777D4B2C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DE259E1C-B4CC-4E87-8F6E-F6A6777D4B2C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DE259E1C-B4CC-4E87-8F6E-F6A6777D4B2C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DE259E1C-B4CC-4E87-8F6E-F6A6777D4B2C}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0937D4E-1402-406D-8B99-752A8B5A655B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0937D4E-1402-406D-8B99-752A8B5A655B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0937D4E-1402-406D-8B99-752A8B5A655B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0937D4E-1402-406D-8B99-752A8B5A655B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D99011C9-0A57-4706-B073-091681EFFAD7} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{61507DB3-6539-4161-9812-2103C794D209} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{F5B5967D-B96D-434D-B06D-D1F9D8A98BA1} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{AE933BFC-B06C-4FE8-A352-0CE16DB082D7} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{4DA219CC-911E-4C81-BB0B-DF5183FD50FF} = {0AA6CF16-D74D-4FD4-A921-F9A4D8E74E59}
		{DA95EF28-21F5-4627-A448-9BA88AC3E570} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{03AC6599-FFC1-43DB-8794-F42B9BF74EF5} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{365597CC-2F7B-4156-9F80-7CFE00DB84AF} = {2E2CE78D-00E7-45A0-AED8-2FB60B3E8F06}
		{DE259E1C-B4CC-4E87-8F6E-F6A6777D4B2C} = {0AA6CF16-D74D-4FD4-A921-F9A4D8E74E59}
		{E0937D4E-1402-406D-8B99-752A8B5A655B} = {0AA6CF16-D74D-4FD4-A921-F9A4D8E74E59}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5102985D-1123-4514-A7CF-4F9D101FDAE7}
	EndGlobalSection
EndGlobal
